realpath(1)

NAME
realpath - Print the resolved path

SYNOPSIS
realpath [-q|--quiet] [-s|--strip] [-z|--zero] [-L|--logical] [-P|--physical] [-e|--canonicalize-existing] [-m|--canonicalize-missing] [--relative-to] [--relative-base] [-h|--help] [-V|--version] <files>

DESCRIPTION
Print the resolved path

OPTIONS

-q, --quiet
    Do not print warnings for invalid paths

-s, --strip
    Only strip '.' and '..' components, but don't resolve symbolic links

-z, --zero
    Separate output filenames with \0 rather than newline

-L, --logical
    resolve '..' components before symlinks

-P, --physical
    resolve symlinks as encountered (default)

-e, --canonicalize-existing
    canonicalize by following every symlink in every component of the given name recursively, all components must exist

-m, --canonicalize-missing
    canonicalize by following every symlink in every component of the given name recursively, without requirements on components existence

--relative-to=DIR
    print the resolved path relative to DIR

--relative-base=DIR
    print absolute paths unless paths below DIR

-h, --help
    Print help

-V, --version
    Print version

<files>

VERSION
v0.0.27